# Uses of Interface
org.apache.sling.feature.maven.mojos.apis.spi.Source

Packages that use Source
Package
Description
org.apache.sling.feature.maven.mojos.apis
org.apache.sling.feature.maven.mojos.apis.spi

## Uses of Source in org.apache.sling.feature.maven.mojos.apis

Classes in org.apache.sling.feature.maven.mojos.apis that implement Source
Modifier and Type
Class
Description
`class`
`DirectorySource`
`class`
`FileSource`
Method parameters in org.apache.sling.feature.maven.mojos.apis with type arguments of type Source
Modifier and Type
Method
Description
`void`
ClassFileProcessor.`processBinaries(ProcessorContext ctx, List<Source> sources)`
`void`
ClassFileProcessor.`processSources(ProcessorContext ctx, List<Source> sources)`

## Uses of Source in org.apache.sling.feature.maven.mojos.apis.spi

Method parameters in org.apache.sling.feature.maven.mojos.apis.spi with type arguments of type Source
Modifier and Type
Method
Description
`void`
Processor.`processBinaries(ProcessorContext ctx, List<Source> sources)`
Process the binaries
`void`
Processor.`processSources(ProcessorContext ctx, List<Source> sources)`
Process the sources